a{
	color: blue !important;
}
        
.plugin-navigation{
	color: black;
	background-color: #FFFFFF; /* For browsers that do not support gradients */
	background-image: linear-gradient(to right, #D0D0D0 , #FFFFFF);
}
#title{
	color: black !important;
	text-decoration: none !important;
}

.plugin-navigation a{
	margin-left: 3% !important;
	color: black !important;
	font-weight: bolder !important;
	text-decoration-color: black !important; 
}

.plugin-navigation h2{
	padding-top: 4% !important;
	margin-left: 3% !important;
	color: black !important;
	font-weight: bolder !important;
	text-decoration-color: black !important; 
}
#login a{
	color: black !important;
}
